Page MenuHomePhabricator

Community Relations quarterly check-in for July - September 2018
Closed, ResolvedPublic

Description

July - September 2018October - December 2018 >>>

Ongoing team goals

Community Collaboration in Product Development

  • (T199424 - Ambassadors beyond top 25 projects)

International Developer Events

  • (Wikimania's Hackathon)
  • (Wikimedia technical Conference)

Other

Ongoing individual goals

Calendar

  • 2018-09-21: Team goals for October - December submitted.
  • 2018-09-26: Community Engagement goals reviewed.
  • 2018-10-24: CE quarterly check-in

Event Timeline

Qgil created this task.Jul 10 2018, 1:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2018, 1:02 PM
Qgil triaged this task as Normal priority.Jul 10 2018, 1:02 PM
Qgil moved this task from Inbox to Started on the CommRel-Internals board.Jul 11 2018, 7:22 AM
Elitre updated the task description. (Show Details)Jul 16 2018, 8:33 AM
Elitre updated the task description. (Show Details)Jul 16 2018, 2:32 PM
Trizek-WMF updated the task description. (Show Details)Jul 16 2018, 2:53 PM
Elitre updated the task description. (Show Details)Jul 17 2018, 9:42 AM
Keegan updated the task description. (Show Details)Jul 18 2018, 9:17 AM
Trizek-WMF updated the task description. (Show Details)Jul 18 2018, 12:59 PM
CKoerner_WMF updated the task description. (Show Details)Aug 2 2018, 6:27 PM
CKoerner_WMF updated the task description. (Show Details)
Qgil updated the task description. (Show Details)Aug 7 2018, 10:53 AM
Johan updated the task description. (Show Details)Aug 7 2018, 4:45 PM
Quiddity updated the task description. (Show Details)Aug 8 2018, 9:50 PM
Qgil updated the task description. (Show Details)Sep 10 2018, 1:10 PM
Qgil updated the task description. (Show Details)Oct 1 2018, 8:37 AM
Qgil updated the task description. (Show Details)Oct 2 2018, 10:09 AM
Qgil closed this task as Resolved.Oct 25 2018, 2:32 PM
Qgil moved this task from Started to Evaluated on the CommRel-Internals board.

The QCI meeting was completed yesterday. It went well, no surprises. I will share the link to the slides when they are published. Meanwhile, I can close this task.

Thank you to everyone involved!